SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000495: changes on vpn users should not require a openvpn server restart - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000495Endian FirewallNetwork related (VPN, uplinks)public2008-01-22 11:172008-04-23 17:41
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-rc1Fixed in Version2.2-beta4 
Summary0000495: changes on vpn users should not require a openvpn server restart
Descriptionchanges on a vpn user which only require to rewrite its user configuration file should not require to restart the entire openvpn server.
just do the rewrite
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-22 11:17 peter-endian New Issue
2008-01-22 11:17 peter-endian Status new => assigned
2008-01-22 11:17 peter-endian Assigned To => peter-endian
2008-01-22 11:17 peter-endian Target Version => 2.2-beta3
2008-01-30 11:39 ra-endian Target Version 2.2-beta3 => 2.2-rc1
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:55 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-04-21 21:59 peter-endian Status assigned => resolved
2008-04-21 21:59 peter-endian Fixed in Version => 2.2-beta4
2008-04-21 21:59 peter-endian Resolution open => fixed
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker